using System.Windows.Controls;
using System.Collections.ObjectModel;
using Telerik.Windows.Examples;

namespace SilverlightApplication1
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();

            DataContext = new ObservableCollection<MyBusinessObject>(new MyBusinessObjects().GetData(10000));
        }
    }
}
